body {
    font-family: Calibri, "Trebuchet MS", sans-serif;
    color: #000;
    margin: 0;
}

h1 {
    margin-top: 0;
    padding-top: 12px;
}

h2 {
    color: #000;
}

table {
    border-collapse: collapse;
    width: 100%;
}

td {
    border: 1px solid #000;
    vertical-align: top;
}

header {
    margin-top: 15px;
    margin-bottom: 0;
}

footer {
    background-color: #fff;
    vertical-align: top;
    border-radius: 6px;
    padding: 18px;
    position: relative;
    top: 6px;
    font-size: 0.8em;
}

a.header {
    font-size: 4em;
    font-weight: normal;
    text-decoration: none;
    text-align: center;
    margin: auto;
    display: block;
}

.article {
    background-color: #fff;
    padding: 0 24px 12px 24px;
    border-radius: 6px;
}

.warn {
    color: #f00;
}

.indent {
    text-indent: 0.5in;
}

.two-columns {
    columns: 2;
}

.strike {
    text-decoration: line-through;
}

#body {
    margin-bottom: 16px;
    width: 997px;
    margin-left: auto;
    margin-right: auto;
}

ul.nav {
    width: 770px;
    margin: 0 auto 6px auto;
    padding: 0;
    list-style-type: none;
}

ul.nav > li {
    display: inline-block;
    width: 100px;
    cursor: default;
    background-color: #ccc;
    padding: 3px;
    text-align: center;
    position: relative;
}

ul.nav > li > ul {
    display: none;
    list-style-type: none;
}

ul.nav > li:hover {
    background-color: #000;
    color: #aaa;
}

ul.nav > li:hover > ul {
    display: block;
    position: absolute;
    padding-left: 0;
    left: 0;
    top: 25px;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
    border-radius: 0 0 6px 6px;
    z-index: 99;
}

ul.nav a {
    width: 138px;
    text-decoration: none;
    color: #000;
    display: inline-block;
    padding: 6px;
}

ul.nav a:last-of-type {
    border-radius: 0 0 6px 6px;
}

ul.nav a:hover {
    background-color: #333;
    color: #aaa;
}

ul.nav > li:hover > ul > li {
    padding: 0;
    width: 150px;
    text-align: left;
    background-color: #aaa;
}

ul.nav > li:hover > ul > li:last-of-type {
    border-radius: 0 0 6px 6px;
}

ul.nav > li:hover > ul > li:first a {
    padding-top: 3px;
}

ul.nav > li:hover > ul > li:last-of-type a {
    padding-bottom: 3px;
    border-radius: 0 0 6px 6px;
}

body.localandhost {
    background: #aaa;
}

.localandhost a.header {
    color: #000;
}

body.goblins {
    background: #638e35;
}

.goblins a.header {
    color: #fff;
}

.goblins .article {
    color: #fff;
    background-color: #4d545c;
}

.goblins footer {
    color: #fff;
    background: #4d545c;
}